Subject: Instaling Sergey's coolview
From: [email-masked] (Robert Seeger)

27 Jul 1997 13:58:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Sun, 27 Jul 1997 16:24:39 -0400 (EDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I checked Sergey's pagwe and saw a whole bunch of things that looked
interesting. I was wondering if I could ask some questions, however. 

1) Does the "latest precompiled binaries" tar.gz file contain all the
patches listed on the rest of the page?

2) Do I just replace all occurances of the files I currently have with
those in the within the .tar.gz file?

3) Is there anything else I have to do to install the patch?

4) Will I rnu into any problems that I should be aware of? I've seen people
talking about removing a cs= entry, and things like that. Where might I
find informatino on all this?

Anyways, I'm very interested in fixing some of the bugs in bash. and it
would appear Sergey's code is the way to go. As an aside, does anyone know
if his changes are going into the next release (b19?) of bash? Just wondering.

				Thanks in advance for any help,
				Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".